Bug 1211048 - mediatomb deamon does not release sockets at stop - systemd service
Summary: mediatomb deamon does not release sockets at stop - systemd service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediatomb
Version: 22
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-12 13:47 UTC by lejeczek
Modified: 2016-04-22 01:50 UTC (History)
1 user (show)

Fixed In Version: mediatomb-0.12.1-38.fc24.20120403gitb66dc1 mediatomb-0.12.1-38.fc23.20120403gitb66dc1 mediatomb-0.12.1-38.fc22.20120403gitb66dc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 09:39:59 UTC
Type: Bug


Attachments (Terms of Use)

Description lejeczek 2015-04-12 13:47:47 UTC
Description of problem:

to avoid:

route[12016]: SIOCADDRT: File exists 

and failure at systemctl daemon restart add:

ExecStopPost=-/usr/sbin/route del -net 239.0.0.0 netmask 255.0.0.0 $MT_INTERFACE

to /usr/lib/systemd/system/mediatomb.service

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-04-06 17:00:12 UTC
mediatomb-0.12.1-38.fc24.20120403gitb66dc1 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4167172744

Comment 2 Fedora Update System 2016-04-06 17:01:26 UTC
mediatomb-0.12.1-38.fc23.20120403gitb66dc1 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6104b6b7ff

Comment 3 Fedora Update System 2016-04-06 17:03:40 UTC
mediatomb-0.12.1-38.fc22.20120403gitb66dc1 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-94ff06eb91

Comment 4 Fedora Update System 2016-04-07 16:49:33 UTC
mediatomb-0.12.1-38.fc22.20120403gitb66dc1 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-94ff06eb91

Comment 5 Fedora Update System 2016-04-07 16:53:52 UTC
mediatomb-0.12.1-38.fc24.20120403gitb66dc1 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4167172744

Comment 6 Fedora Update System 2016-04-07 21:19:20 UTC
mediatomb-0.12.1-38.fc23.20120403gitb66dc1 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6104b6b7ff

Comment 7 Fedora Update System 2016-04-12 09:39:54 UTC
mediatomb-0.12.1-38.fc24.20120403gitb66dc1 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-04-22 01:25:26 UTC
mediatomb-0.12.1-38.fc23.20120403gitb66dc1 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-22 01:50:42 UTC
mediatomb-0.12.1-38.fc22.20120403gitb66dc1 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.